CREATE TABLE CRST_FA_MASSADD_DIST
(
  MASSADD_DIST_ID     	NUMBER,
  MASS_ADDITION_ID    	NUMBER,
  UNITS               	NUMBER,
  DEPRN_EXPENSE_CCID  	NUMBER,
  LOCATION_ID         	NUMBER,
  EMPLOYEE_ID         	NUMBER,
  CREATED_BY          	NUMBER(15),
  CREATION_DATE       	DATE,
  LAST_UPDATED_BY     	NUMBER(15),
  LAST_UPDATE_LOGIN   	NUMBER(15),
  LAST_UPDATE_DATE    	DATE,  
  DUMMY                 CHAR(1),
  CREATED_NAME			VARCHAR2(100),
  LAST_UPDATED_NAME     VARCHAR2(100),
  DEPRN_EXPENSE_CCID_D	VARCHAR2(100)
);
